.blurb {
	position: relative;
}

.blurb-icon {
	font-size: 1.25rem;
	color: #29d3cd;
}

.blurb-link-overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

* + .blurb-title {
	margin-top: 0.75rem;
}

* + .blurb-text {
	margin-top: 0.5rem;
}

.blurb-2 .blurb-icon,
.blurb-2 .blurb-number {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 3.125rem;
	height: 3.125rem;
	border-radius: 50%;
	background-color: #fff;
}

.blurb-2 .blurb-icon {
	color: #1e676e;
}

.blurb-2 .blurb-number {
	color: #29d3cd;
}

.blurb-2 * + .blurb-title {
	margin-top: 1.25rem;
}

.blurb-2 * + .blurb-text {
	margin-top: 0.65625rem;
}

.blurb-2 .blurb-icons-wrap + .blurb-text {
	margin-top: 1.25rem;
}

.bg-transparent .blurb-2 .blurb-icon,
.bg-transparent .blurb-2 .blurb-number {
	background-color: #e0fdf5;
}

@media (min-width: 992px) {
	.blurb-2 .blurb-icon,
	.blurb-2 .blurb-number {
		width: 4rem;
		height: 4rem;
	}
	.blurb-2 * + .blurb-title {
		margin-top: 1.75rem;
	}
	.blurb-2 * + .blurb-text {
		margin-top: 0.91875rem;
	}
	.blurb-2 .blurb-icons-wrap + .blurb-text {
		margin-top: 1.75rem;
	}
}

@media (min-width: 1600px) {
	.blurb-2 * + .blurb-title {
		margin-top: 2.5rem;
	}
	.blurb-2 * + .blurb-text {
		margin-top: 1.3125rem;
	}
	.blurb-2 .blurb-icons-wrap + .blurb-text {
		margin-top: 2.5rem;
	}
}

.blurb-boxed {
	position: relative;
	text-align: left;
	color: #1e676e;
	display: flex;
}

.blurb-boxed .blurb-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 11.25rem;
	width: 100%;
}

.blurb-boxed .blurb-inner > * {
	width: 100%;
	flex-shrink: 0;
}

.blurb-boxed .blurb-title {
	transition: all 0.2s ease-in-out;
}

.blurb-boxed .blurb-inner {
	justify-content: space-between;
	padding: 1.25rem 1.21875rem;
	border: 1px solid #dde0e9;
	transition: all 0.2s ease-in-out;
	pointer-events: none;
}

.blurb-boxed:hover .blurb-inner {
	color: #1e676e;
	box-shadow: 0px 34px 40px rgba(18, 75, 64, 0.06);
	transform: translateY(-10px);
}

.blurb-boxed:hover .blurb-title {
	color: #67a2bd;
}

.blurb-boxed * + .blurb-title {
	margin-top: 1.25rem;
}

.blurb-boxed-accent .blurb-inner {
	background-color: #f8f5ff;
	border-color: #f8f5ff;
}

@media (min-width: 992px) {
	.blurb-boxed .blurb-inner {
		min-height: 13.75rem;
		padding: 1.75rem 1.70625rem;
	}
}

@media (min-width: 1600px) {
	.blurb-boxed .blurb-inner {
		min-height: 16.25rem;
		padding: 2.5rem 2.4375rem;
	}
}

.blurb-boxed-2 {
	position: relative;
	width: 100%;
	padding: 1.5625rem 1.25rem;
	text-align: left;
	background-color: #fff;
}

.blurb-boxed-2 * + .blurb-title {
	margin-top: 0.96875rem;
}

.blurb-boxed-2-primary {
	background-color: #eff9fe;
}

.blurb-boxed-2-shadow {
	box-shadow: 0px 34px 40px rgba(18, 75, 64, 0.06);
}

@media (min-width: 992px) {
	.blurb-boxed-2 {
		padding: 1.75rem 1.70625rem;
	}
	.blurb-boxed-2 * + .blurb-title {
		margin-top: 1.35625rem;
	}
}

@media (min-width: 1600px) {
	.blurb-boxed-2 {
		padding: 2.5rem 2.4375rem;
	}
	.blurb-boxed-2 .blurb-inner {
		min-height: 16.25rem;
	}
	.blurb-boxed-2 * + .blurb-title {
		margin-top: 1.9375rem;
	}
}

.blurb-boxed-3 {
	position: relative;
	width: 100%;
	text-align: left;
	color: #1e676e;
	display: flex;
}

.blurb-boxed-3 .blurb-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 11.25rem;
	width: 100%;
}

.blurb-boxed-3 .blurb-inner > * {
	width: 100%;
	flex-shrink: 0;
}

.blurb-boxed-3 .blurb-title {
	transition: all 0.2s ease-in-out;
}

.blurb-boxed-3 .blurb-inner {
	justify-content: space-between;
	padding: 1.875rem 0.9375rem;
	border: 1px solid #dde0e9;
	transition: all 0.2s ease-in-out;
}

.blurb-boxed-3:hover .blurb-inner {
	color: #1e676e;
	box-shadow: 0px 34px 40px rgba(18, 75, 64, 0.06);
	transform: translateY(-10px);
}

.blurb-boxed-3:hover .blurb-title {
	color: #67a2bd;
}

.blurb-boxed-3 * + .blurb-title {
	margin-top: 1.21875rem;
}

.blurb-boxed-3 * + .blurb-text {
	margin-top: 0.65625rem;
}

.blurb-boxed-3 * + .blurb-btn {
	margin-top: 1.1875rem;
}

.blurb-boxed-3-accent .blurb-inner {
	background-color: #f8f5ff;
	border-color: #f8f5ff;
}

@media (min-width: 992px) {
	.blurb-boxed-3 .blurb-inner {
		min-height: 13.75rem;
		padding: 1.75rem 1.70625rem;
	}
	.blurb-boxed-3 * + .blurb-title {
		margin-top: 1.70625rem;
	}
	.blurb-boxed-3 * + .blurb-text {
		margin-top: 0.91875rem;
	}
	.blurb-boxed-3 * + .blurb-btn {
		margin-top: 1.6625rem;
	}
}

@media (min-width: 1600px) {
	.blurb-boxed-3 .blurb-inner {
		min-height: 28.75rem;
		padding: 2.5rem 2.4375rem;
	}
	.blurb-boxed-3 * + .blurb-title {
		margin-top: 2.4375rem;
	}
	.blurb-boxed-3 * + .blurb-text {
		margin-top: 1.3125rem;
	}
	.blurb-boxed-3 * + .blurb-btn {
		margin-top: 2.375rem;
	}
}

.blurb-boxed-simple {
	width: 100%;
	padding: 1.875rem 0.9375rem;
	text-align: center;
	border: 1px solid #dde0e9;
	transition: all 0.2s ease-in-out;
	border-radius: 23px;
}

.blurb-boxed-simple .blurb-item {
	margin-bottom: -0.625rem;
	margin-left: -0.625rem;
}

.blurb-boxed-simple .blurb-item:empty {
	margin-bottom: 0;
	margin-left: 0;
}

.blurb-boxed-simple .blurb-item > * {
	margin-top: 0;
	margin-bottom: 0.625rem;
	margin-left: 0.625rem;
}

.blurb-boxed-simple .blurb-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 4rem;
	height: 4rem;
	font-size: 0.875rem;
	color: #1e676e;
	background-color: #fff;
	border-radius: 50%;
}

.blurb-boxed-simple .blurb-title {
	transition: all 0.2s ease-in-out;
}

.blurb-boxed-simple:hover {
	color: #1e676e;
	box-shadow: 0px 34px 40px rgba(18, 75, 64, 0.06);
	transform: translateY(-10px);
}

.blurb-boxed-simple:hover .blurb-title {
	/* color: #67a2bd; */
	color: #F4A822;
}

.blurb-boxed-simple * + .blurb-title {
	margin-top: 0;
}

* + .blurb-boxed-simple {
	margin-top: 1.18125rem;
}

@media (min-width: 576px) {
	.blurb-boxed-simple {
		text-align: left;
	}
	.blurb-boxed-simple .blurb-item {
		display: flex;
		align-items: center;
	}
}

@media (min-width: 992px) {
	.blurb-boxed-simple {
		padding: 1.05rem 1.75rem;
	}
	.blurb-boxed-simple .blurb-item {
		margin-left: -1.25rem;
	}
	.blurb-boxed-simple .blurb-item > * {
		margin-left: 1.25rem;
	}
	* + .blurb-boxed-simple {
		margin-top: 1.18125rem;
	}
}

@media (min-width: 1600px) {
	.blurb-boxed-simple {
		padding: 1.5rem 2.5rem;
	}
	* + .blurb-boxed-simple {
		margin-top: 1.6875rem;
	}
}

.blurb-simple {
	padding-bottom: 1px;
	text-align: center;
}

.blurb-simple .blurb-item {
	margin-bottom: -0.625rem;
	margin-left: -0.625rem;
}

.blurb-simple .blurb-item:empty {
	margin-bottom: 0;
	margin-left: 0;
}

.blurb-simple .blurb-item > * {
	margin-top: 0;
	margin-bottom: 0.625rem;
	margin-left: 0.625rem;
}

.blurb-simple .blurb-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 4rem;
	height: 4rem;
	font-size: 0.875rem;
	color: #1e676e;
	background-color: #fff;
	border-radius: 50%;
}

.blurb-simple * + .blurb-title {
	margin-top: 0;
}

.blurb-simple * + .blurb-body {
	margin-top: 0.75rem;
}

* + .blurb-simple {
	margin-top: 1.18125rem;
}

.bg-transparent .blurb-simple .blurb-icon {
	background-color: #e0fdf5;
}

@media (min-width: 576px) {
	.blurb-simple {
		text-align: left;
	}
	.blurb-simple .blurb-item {
		display: flex;
		align-items: center;
	}
}

@media (min-width: 992px) {
	.blurb-simple .blurb-item {
		margin-left: -1.25rem;
	}
	.blurb-simple .blurb-item > * {
		margin-left: 1.25rem;
	}
	.blurb-simple * + .blurb-body {
		margin-top: 1.125rem;
	}
	* + .blurb-simple {
		margin-top: 1.18125rem;
	}
}

@media (min-width: 1600px) {
	* + .blurb-simple {
		margin-top: 1.6875rem;
	}
}
